Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 07:32:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery parvathi ram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parvathi ram Bot:  Hi Parvathi Ram ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661096706 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504598780            11:20 AM, 16th May                     parvathi ram        
             Okay           11:20 AM, 16th May                     parvathi ram                    ?           11:21 AM, 16th May                   Juhi                   Hi Parvathi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:24 AM, 16th May                   Juhi                   As we can see here you are contacting us regarding order status.           11:26 AM, 16th May                   Juhi                   Kindly confirm your contact number +971504598780           11:27 AM, 16th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:29 AM, 16th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:29 AM, 16th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of a
 ny unanswered query.           11:32 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584317